<template>
  <div id="users">
    <Menu></Menu>

    <div class="page">
      Users!
    </div>
  </div>
</template>

<script>
import Menu from './Menu.vue';

export default {
  data()
  {
    return {
    };
  },

  components: {
    Menu
  }
}
</script>